.cursor {
    cursor: pointer;
}

.text-cap {
    text-transform: capitalize;
}

.text-up {
    text-transform: uppercase;
}

.text-low {
    text-transform: lowercase;
}

.text-al-s {
    text-align: start;
}

.text-center {
    text-align: center;
}

.style-italic {
    font-style: italic;
}

.text-ind-10px {
    text-indent: 10px;
}